ENV(1)

NOM
env - Exécuter un programme dans un environnement modifié

SYNOPSIS
env [OPTION]... [-] [NOM=VALEUR]... [COMMANDE] [PARAM]...

DESCRIPTION

Initialiser chaque VARIABLE à la VALEUR dans l'environnement et exécuter la COMMANDE.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-i, --ignore-environment
    débuter avec un environnement vide

-0, --null
    terminer chaque ligne produite par un caractère NULL plutôt que par un changement de ligne

-u, --unset=VARIABLE
    retirer la VARIABLE de l'environnement

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Un simple - implique -i. Si aucune COMMANDE n'est fournie, afficher les variables d'environnement.

AUTEUR
Écrit par Richard Mlynarik et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de env à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/env>
aussi disponible localement à l’aide de la commande : info '(coreutils) env invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Nicolas Haller <nicolas AT boiteameuh DOT org> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.